/** jQuery.Flexdatalist 2.2.2.1 */
.flexdatalist-results {
    position: absolute;
    top: 0;
    left: 0;
    border: 1px solid #444;
    border-top: none;
    background: #fff;
    z-index: 100000;
    max-height: 300px;
    overflow-y: auto;
    box-shadow: 0 4px 5px rgba(0,0,0,.15);
    color: #333;
    list-style: none;
    margin: 0;
    padding: 0
}

.flexdatalist-results li {
    border-bottom: 1px solid #ccc;
    padding: 8px 15px;
    font-size: 14px;
    line-height: 20px
}

.flexdatalist-results li span.highlight {
    font-weight: 700;
    text-decoration: underline
}

.flexdatalist-results li.active {
    background: rgb(var(--primary-color-first));
    color: #fff;
    cursor: pointer
}

.flexdatalist-results li.no-results {
    font-style: italic;
    color: #888
}

.flexdatalist-results li.group {
    background: #F3F3F4;
    color: #666;
    padding: 8px
}

.flexdatalist-results li .group-name {
    font-weight: 700
}

.flexdatalist-results li .group-item-count {
    font-size: 85%;
    color: #777;
    display: inline-block;
    padding-left: 10px
}

.flexdatalist-multiple:after,.flexdatalist-multiple:before {
    content: '';
    display: block;
    clear: both
}

.flexdatalist-multiple {
    width: 100%;
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: left;
    cursor: text
}

.flexdatalist-multiple.disabled {
    background-color: #eee;
    cursor: default
}

.flexdatalist-multiple li {
    display: inline-block;
    position: relative;
    margin: 5px;
    float: left
}

.flexdatalist-multiple li.input-container,.flexdatalist-multiple li.input-container input {
    border: none;
    height: auto;
    padding: 0 0 0 4px;
    line-height: 24px
}

.flexdatalist-multiple li.value {
    display: inline-block;
    padding: 2px 25px 2px 7px;
    background: #eee;
    border-radius: 3px;
    color: #777;
    line-height: 20px
}

.flexdatalist-multiple li.toggle {
    cursor: pointer;
    transition: opacity ease-in-out .3s
}

.flexdatalist-multiple li.toggle.disabled {
    text-decoration: line-through;
    opacity: .8
}

.flexdatalist-multiple li.value span.fdl-remove {
    font-weight: 700;
    padding: 2px 5px;
    font-size: 20px;
    line-height: 20px;
    cursor: pointer;
    position: absolute;
    top: 0;
    right: 0;
    opacity: .7
}

.flexdatalist-multiple li.value span.fdl-remove:hover {
    opacity: 1
}


.suggestions-nowrap{white-space:nowrap}.suggestions-input{-ms-box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;width:100%}.suggestions-input::-ms-clear{display:none}.suggestions-wrapper{position: absolute;margin:0;padding:0;vertical-align:top;-webkit-text-size-adjust:100%;width: 100%;}.suggestions-suggestions{background:#fff;border:1px solid #999;-ms-box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;cursor:default;left:0;min-width:100%;position:absolute;z-index: 10;-webkit-text-size-adjust:100%}.suggestions-suggestions strong{font-weight:400;color:#39f}.suggestions-suggestions.suggestions-mobile{border-style:none}.suggestions-suggestions.suggestions-mobile .suggestions-suggestion{border-bottom:1px solid #ddd}.suggestions-suggestion{padding:4px 4px;overflow:hidden}.suggestions-suggestion:hover{background:#f7f7f7}.suggestions-selected{background:#f0f0f0}.suggestions-selected:hover{background:#f0f0f0}.suggestions-hint{padding:4px 4px;white-space:nowrap;overflow:hidden;color:#777;font-size:85%;line-height:20px}.suggestions-subtext{color:#777}.suggestions-subtext_inline{display:inline-block;min-width:6em;vertical-align:bottom;margin:0 .5em 0 0}.suggestions-subtext-delimiter{display:inline-block;width:2px}.suggestions-subtext_label{margin:0 0 0 .25em;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;padding:0 3px;background:#f5f5f5;font-size:85%}.suggestions-value[data-suggestion-status=LIQUIDATED]{position:relative}.suggestions-value[data-suggestion-status=LIQUIDATED]:after{position:absolute;left:0;right:0;top:50%;border-top:1px solid rgba(0,0,0,.4);content:""}.suggestions-promo{font-size:85%;display:none;color:#777;padding:4px;text-align:center}.suggestions-promo a{color:#777;display:block;filter:grayscale(100%);line-height:20px;text-decoration:none}.suggestions-promo a:hover{filter:grayscale(0)}.suggestions-promo svg{height:20px;vertical-align:bottom}@media screen and (min-width:600px){.suggestions-promo{position:absolute;top:0;right:0;text-align:left}}
.suggestions-promo{display: none !important;}
.suggestions-wrapper {
	top: 100%;
}